.f-22 {
    font-size: 1.1rem;
}
.content-container {
    width: 96%;
    margin: 0 auto;
}
.em-font {
    color: #cd1e2c;
    font-weight: bold;
}
.text-indent2 {
    text-indent: 2em;
}
.consult-bar {
    width: 60%;
    margin: 0 auto;
    padding: .2rem 0;
    text-align: center;
    background-color: #d62c2c;
    color: #fff;
    font-size: 1.1rem;
}
.consult-buttons {
    display: flex;
    justify-content: space-around;
    margin-top: 1rem;
}
.consult-buttons .consult-button {
    width: 45%;
    font-size: 1.3rem;
    color: #fff;
    font-weight: bold;
    padding: .3rem 0;
    text-align: center;
}
.consult-buttons .button1 {
    background-color: #135bd3;
}
.consult-buttons .button2 {
    background-color: #cd1e2c;
}

.section-header h2 {
    position: relative;
    width: 96%;
    margin: 0 auto;
    text-align: center;
    color: #1955c2;
    font-size: 1.75rem;
    padding: .3rem 0;
    border-bottom: 1px solid #d8d8d8;
}
.section-header h2::after {
    content: '';
    display: block;
    position: absolute;
    width: 15%;
    height: .3rem;
    left: 50%;
    bottom: -.2rem;
    transform:translateX(-50%);
    background-color: #1955c2;
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    -o-transform:translateX(-50%);
}

.intro-text {
    text-indent: 2em;
    font-size: 1.1rem;
    padding: 1rem 0;
}
.major-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.major-list .major-item {
    position: relative;
    width: 49%;
    margin-bottom: 1rem;
}
.major-item h6 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #fff;
    font-size: 1.1rem;
    font-weight: normal;
    text-align: center;
    padding: .2rem 0;
    background-color: rgba(0,0,0,.8)
}
.teaching-list,.jobs-list,.activities-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.teaching-list img {
    width: 49%;
    margin-bottom: 1rem;
}
.jobs-list img {
    width: 49%;
    margin-bottom: 1rem;
}
.activities-list img {
    width: 49%;
    margin-bottom: 1rem;
}
.page-form{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.page-form input {
    all:unset;
    padding: .2rem 0;
    margin-bottom: .5rem;
    font-size: 1.1rem;
    width: 100%;
    outline: none;
    border: 1px solid #d8d8d8;
    border-radius: .2em;
    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    -ms-border-radius: .2em;
    -o-border-radius: .2em;
    text-indent: 2em;
}
.page-form input:focus {
    border: 1px solid #005ebf;
}
.page-form .submit-button {
    text-indent: 0;
    text-align: center;
    background-color: #005ebf;
    color: #fff;
}